<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [getFavorToDonate](./bitburner.ns.getfavortodonate.md)

## NS.getFavorToDonate() method

Returns the amount of Faction favor required to be able to donate to a faction.

**Signature:**

```typescript
getFavorToDonate(): number;
```
**Returns:**

number

Amount of Faction favor required to be able to donate to a faction.

## Remarks

RAM cost: 0.1 GB

